Bug-Database: https://github.com/CsoundQt/CsoundQt/issues
Bug-Submit: https://github.com/CsoundQt/CsoundQt/issues/new
Repository: https://github.com/CsoundQt/CsoundQt.git
Repository-Browse: https://github.com/CsoundQt/CsoundQt
